CVE-2008-0359

2008-01-18T17:00:00
ID CVE-2008-0359
Type cve
Reporter NVD
Modified 2017-10-18T21:30:12

Description

Multiple cross-site scripting (XSS) vulnerabilities in BLOG:CMS 4.2.1b allow remote attackers to inject arbitrary web script or HTML via the PATH_INFO to (1) admin.php or (2) index.php in photo/.